.coupon-form .form-control {
  font-size: 1rem;
  line-height: 1;
  min-height: 2.5em;
  padding: 0.4em 0.6em;
}

.coupon-form .btn-primary {
  font-size: 1rem;
  line-height: 1;
  min-height: 2.5em;
  padding: 0.4em 0.6em;
}

.table-cart, .coupon-form {
  margin-bottom: 40px;
}

.cart-header {
  margin-top: 100px;
}

.cart-total {
  margin-bottom: 20px;
}

.coupon-form .btn-coupon {
  margin-top: 0;
  min-height: 2.4em;
}

.coupon-form .form-group {
  margin-left: 0 !important;
}

.buttons-wrapper{
  margin-bottom: 40px;
}

.btn-register-colleague {
  margin-left: 0;
}

.btn-checkout {
  margin-right: 0;
}
